### Hierarchy

- EmptyStateTitleDirective

## Index

### Constructors

- constructor

### Properties

- classList

## Constructors

### constructor

- new EmptyStateTitleDirective(): EmptyStateTitleDirective

- #### Returns EmptyStateTitleDirective

## Properties

### classList

@HostBinding({"hostPropertyName":"'class'"})
classList: string = 'iot--empty-state--title'

- Defined in packages/angular/src/empty-state/empty-state-title.directive.ts:7

Generated using TypeDoc